

article {
    /*height: 280px;*/
    /*background-size: 100% auto;*/    background-size: cover;
}



article.p3 .articleimagecontainer, article.p2 .articleimagecontainer {
    height: 60%;
    width: 100%;
    /*background-size: auto 100%;*/    background-size: cover;
    background-position: center;
}

article.p6 .articleimagecontainer, article.p4 .articleimagecontainer {
    height: 100%;
    width: 50%;
    /*background-size: auto 100%;*/    background-size: cover;
    background-position: center;
    float: left;
}

article.potd .articleimagecontainer, article.p4.potd .articleimagecontainer, article.p6.potd .articleimagecontainer {
    /*background-size: 100% auto;*/    background-size: cover;
}

article.p6 header {
    width: 44%;
    height: 96%;
    right: 0px;
}

article.p4 header {
    width: 44%;
    height: 94%;
}

.newstools_header {
    display: none;
}

.roomheader, #story_frame header {
    /*padding: 15px 2%;*/
    /*background-color: transparent;*/
    /*background-position: bottom center;*/
    /*background-repeat: repeat-x;*/
    /*text-shadow: 1px 1px 2px #999999;*/
    /*text-align: left;*/
    /*text-transform: lowercase;*/
    /*color: #ffffff;*/
    /*letter-spacing: 8px;*/
    font: 800 25px/34px verb, sans-serif;
    /*height: 36px;*/
}

.roomheader img, #story_frame header img {
    display: initial;
}

.searchbox form input[type="text"],.searchbox .gsc-input-box { 
    /*width: 54%;*/
}

#seriesNav {
    width: 75%; 
    height: 120px;
}

#seriesNav ul li {
    height: 100%;
    width: 300px;
    font-size: 16px;
    line-height: 22px;
}

#seriesNav ul li .articleimagecontainer {
    height: 100px;
    width: 100px;
}

#seriesNav ul li a.seriesLink {
    height: 100px;
    width: 170px;
}

/*.scrollbar {
    width: 50%;
    margin: 0px auto;
}*/
.scrollbar .handle {
    width: 100px;
}

.wp-caption.storyphoto {
    max-width: 65%;
}

.storyphoto {
    max-width: 55%;
}

#stories_body article h1 {
    width: auto;
}

#listenbar #schedule {
    display: inline;
}

#listenbar #podcasts a:after {
    content: ' / ';
}

#listentools {
    width: 130px;
}

/* ====================
    INTERMEDIATE: Menu
   ==================== */

nav#bigfoot ul {
    float: left;
    width: 15%;
    min-width: 175px;
    min-height: 320px;
    padding-left: 5%;
    /*max-width: 300px;*/
}

nav#bigfoot ul:first-of-type {
    width: 23%;
    min-width: 250px;
}

nav#bigfoot ul:last-of-type {
    margin-left: 0;
    min-width: 220px;
}

nav#navnav div.columns {
    padding: 0px 0px 10px 0px; 
    width: 100%; 
    -moz-column-count: 2; 
    -moz-column-gap: 10px; 
    -moz-column-rule: solid 1px #ddd;
    -webkit-column-count: 2; 
    -webkit-column-gap: 10px; 
    -webkit-column-rule: solid 1px #ddd;
    column-count: 2; 
    column-gap: 10px;
    column-rule: solid 1px #ddd;
    
}

/*nav a {
    float: left;
    width: 27%;
    margin: 0 1.7%;
    padding: 25px 2%;
    margin-bottom: 0;
}*/

nav li:first-child a {
    margin-left: 0;
}

nav li:last-child a {
    margin-right: 0;
}

/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

nav ul li {
    /*display: inline;*/
}

.oldie nav a {
    margin: 0 0.7%;
}

article .description {
    display: none;
}

